/**
* CSS: SFK CSS
* Author: Joenel Calvez
*/

/*--------------------------------------------------------------
# General
--------------------------------------------------------------*/
@import url("/fonts/Poppins/Poppins-Regular.ttf");
@import url("https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i|Raleway:300,300i,400,400i,500,500i,600,600i,700,700i|Poppins:300,300i,400,400i,500,500i,600,600i,700,700i");

:root {
	--bs-border-radius: 1.5rem !important;
}

* {
	font-family: "Poppins" !important;
}

body {
	font-family: "Poppins", "Open Sans", sans-serif;
	color: #444444;
}

a {
	text-decoration: none;
	color: #feac00;
}

a:hover {
	color: #e24d55;
	text-decoration: none;
}

h1,
h2,
h3,
h4,
h5,
h6 {
	font-family: "Poppins", sans-serif;
}

/*--------------------------------------------------------------
# Back to top button
--------------------------------------------------------------*/
.back-to-top {
	position: fixed;
	visibility: hidden;
	opacity: 0;
	right: calc(50% - 20px);
	bottom: 15px;
	z-index: 996;
	background: rgb(0 0 0 / 25%);
	width: 40px;
	height: 40px;
	border-radius: 20px;
	transition: all 0.4s;
}

.back-to-top i {
	font-size: 28px;
	color: #fff;
	line-height: 0;
}

.back-to-top:hover {
	background: #e1444d;
	color: #fff;
}

.back-to-top.active {
	visibility: visible;
	opacity: 0.7;
}

/*--------------------------------------------------------------
# Header
--------------------------------------------------------------*/
#header {
	background: white;
	transition: all 0.5s;
	z-index: 997;
	padding: 20px 0;
}

#header.header-scrolled {
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
	padding: 12px 0;
}

#header.header-inner-pages {
	box-shadow: 0px 2px 15px rgba(0, 0, 0, 0.1);
}

#header .logo {
	font-size: 28px;
	margin: -10px;
	padding: 0;
	line-height: 1;
	font-weight: 700;
	text-transform: uppercase;
}

#header .logo a {
	color: #556270;
}

#header .logo img {
	max-height: 65px;
}

/*--------------------------------------------------------------
# Breadcrumbs
--------------------------------------------------------------*/
.breadcrumbs {
	padding: 18px 0;
	background: #f8f9fa;
	min-height: 40px;
	margin-top: 80px;
}

.breadcrumbs h2 {
	font-size: 32px;
	font-weight: 300;
	margin: 0;
}

.breadcrumbs ol {
	display: flex;
	flex-wrap: wrap;
	list-style: none;
	padding: 0;
	margin: 0;
	font-size: 14px;
}

.breadcrumbs ol li + li {
	padding-left: 10px;
}

.breadcrumbs ol li + li::before {
	display: inline-block;
	padding-right: 10px;
	color: #6b7b8d;
	content: "/";
}

@media (max-width: 992px) {
	.breadcrumbs {
		margin-top: 58px;
	}

	.breadcrumbs .d-flex {
		display: block !important;
	}

	.breadcrumbs h2 {
		margin-bottom: 10px;
	}

	.breadcrumbs ol {
		display: block;
	}

	.breadcrumbs ol li {
		display: inline-block;
	}
}

/*--------------------------------------------------------------
# Navigation Menu
--------------------------------------------------------------*/
/**
* Desktop Navigation 
*/
.navbar {
	padding: 0;
}

.navbar ul {
	margin: 0;
	padding: 0;
	display: flex;
	list-style: none;
	align-items: center;
}

.navbar li {
	position: relative;
}

.navbar a,
.navbar a:focus {
	display: flex;
	align-items: center;
	justify-content: space-between;
	padding: 10px 0 10px 30px;
	font-family: "Poppins", sans-serif;
	font-size: 15px;
	font-weight: 500;
	color: #556270;
	white-space: nowrap;
	transition: 0.3s;
}

.navbar a i,
.navbar a:focus i {
	font-size: 12px;
	line-height: 0;
	margin-left: 5px;
}

.navbar a:hover,
.navbar .active,
.navbar .active:focus,
.navbar li:hover > a {
	color: #feac00;
}

.navbar .getstarted,
.navbar .getstarted:focus {
	background: #feac00;
	padding: 8px 25px;
	margin-left: 30px;
	border-radius: 4px;
	font-weight: 400;
	color: #fff;
}

.navbar .getstarted:hover,
.navbar .getstarted:focus:hover {
	color: #fff;
	background: #e1444d;
}

.navbar .dropdown ul {
	display: block;
	position: absolute;
	left: 14px;
	top: calc(100% + 30px);
	margin: 0;
	padding: 10px 0;
	z-index: 99;
	opacity: 0;
	visibility: hidden;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
	transition: 0.3s;
}

.navbar .dropdown ul li {
	min-width: 200px;
}

.navbar .dropdown ul a {
	padding: 10px 20px;
	font-size: 15px;
	text-transform: none;
	font-weight: 400;
}

.navbar .dropdown ul a i {
	font-size: 12px;
}

.navbar .dropdown ul a:hover,
.navbar .dropdown ul .active:hover,
.navbar .dropdown ul li:hover > a {
	color: #feac00;
}

.navbar .dropdown:hover > ul {
	opacity: 1;
	top: 100%;
	visibility: visible;
}

.navbar .dropdown .dropdown ul {
	top: 0;
	left: calc(100% - 30px);
	visibility: hidden;
}

.navbar .dropdown .dropdown:hover > ul {
	opacity: 1;
	top: 0;
	left: 100%;
	visibility: visible;
}

@media (max-width: 1366px) {
	.navbar .dropdown .dropdown ul {
		left: -90%;
	}

	.navbar .dropdown .dropdown:hover > ul {
		left: -100%;
	}
}

/**
* Mobile Navigation 
*/
.mobile-nav-toggle {
	color: #556270;
	font-size: 28px;
	cursor: pointer;
	display: none;
	line-height: 0;
	transition: 0.5s;
}

.mobile-nav-toggle.bi-x {
	color: #fff;
}

@media (max-width: 991px) {
	.mobile-nav-toggle {
		display: block;
	}

	.navbar ul {
		display: none;
	}

	.navbar a,
	.navbar a:focus {
		justify-content: center;
	}
}

.navbar-mobile {
	position: fixed;
	overflow: hidden;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
	background: rgba(63, 73, 83, 0.9);
	transition: 0.3s;
	z-index: 999;
}

.navbar-mobile .mobile-nav-toggle {
	position: absolute;
	top: 15px;
	right: 15px;
}

.navbar-mobile ul {
	display: block;
	position: absolute;
	top: 55px;
	right: 15px;
	bottom: 15px;
	left: 15px;
	padding: 10px 0;
	background-color: #fff;
	overflow-y: auto;
	transition: 0.3s;
}

.navbar-mobile a,
.navbar-mobile a:focus {
	padding: 10px 20px;
	font-size: 15px;
	color: #556270;
}

.navbar-mobile a:hover,
.navbar-mobile .active,
.navbar-mobile li:hover > a {
	color: #feac00;
}

.navbar-mobile .getstarted,
.navbar-mobile .getstarted:focus {
	margin: 15px;
}

.navbar-mobile .dropdown ul {
	position: static;
	display: none;
	margin: 10px 20px;
	padding: 10px 0;
	z-index: 99;
	opacity: 1;
	visibility: visible;
	background: #fff;
	box-shadow: 0px 0px 30px rgba(127, 137, 161, 0.25);
}

.navbar-mobile .dropdown ul li {
	min-width: 200px;
}

.navbar-mobile .dropdown ul a {
	padding: 10px 20px;
}

.navbar-mobile .dropdown ul a i {
	font-size: 12px;
}

.navbar-mobile .dropdown ul a:hover,
.navbar-mobile .dropdown ul .active:hover,
.navbar-mobile .dropdown ul li:hover > a {
	color: #feac00;
}

.navbar-mobile .dropdown > .dropdown-active {
	display: block;
}

/*--------------------------------------------------------------
# Hero Section
--------------------------------------------------------------*/
#hero {
	width: 100%;
	height: 100vh;
	background-color: rgba(63, 73, 83, 0.8);
	overflow: hidden;
	position: relative;
}

#hero .carousel,
#hero .carousel-inner,
#hero .carousel-item,
#hero .carousel-item::before {
	position: absolute;
	top: 0;
	right: 0;
	left: 0;
	bottom: 0;
}

#hero .carousel-item {
	background-size: cover;
	background-position: center;
	background-repeat: no-repeat;
}

#hero .carousel-item::before {
	content: "";
	background-color: rgba(30, 35, 40, 0.6);
}

#hero .carousel-container {
	display: flex;
	justify-content: center;
	align-items: center;
	position: absolute;
	bottom: 0;
	top: 70px;
	left: 50px;
	right: 50px;
}

#hero .container {
	text-align: center;
}

#hero h2 {
	color: #fff;
	margin-bottom: 20px;
	font-size: 48px;
	font-weight: 700;
}

#hero p {
	-webkit-animation-delay: 0.4s;
	animation-delay: 0.4s;
	margin: 0 auto 30px auto;
	color: #fff;
}

#hero .carousel-inner .carousel-item {
	transition-property: opacity;
	background-position: center top;
}

#hero .carousel-inner .carousel-item,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
	opacity: 0;
}

#hero .carousel-inner .active,
#hero .carousel-inner .carousel-item-next.carousel-item-start,
#hero .carousel-inner .carousel-item-prev.carousel-item-end {
	opacity: 1;
	transition: 0.5s;
}

#hero .carousel-inner .carousel-item-next,
#hero .carousel-inner .carousel-item-prev,
#hero .carousel-inner .active.carousel-item-start,
#hero .carousel-inner .active.carousel-item-end {
	left: 0;
	transform: translate3d(0, 0, 0);
}

#hero .carousel-control-next-icon,
#hero .carousel-control-prev-icon {
	background: none;
	font-size: 30px;
	line-height: 0;
	width: auto;
	height: auto;
	background: rgba(255, 255, 255, 0.2);
	border-radius: 50px;
	transition: 0.3s;
	color: rgba(255, 255, 255, 0.5);
	width: 54px;
	height: 54px;
	display: flex;
	align-items: center;
	justify-content: center;
}

#hero .carousel-control-next-icon:hover,
#hero .carousel-control-prev-icon:hover {
	background: rgba(255, 255, 255, 0.3);
	color: rgba(255, 255, 255, 0.8);
}

#hero .carousel-indicators li {
	cursor: pointer;
	background: #fff;
	overflow: hidden;
	border: 0;
	width: 10px;
	height: 10px;
	border-radius: 50px;
	opacity: 0.6;
	transition: 0.3s;
	margin-left: 5px;
	margin-right: 5px;
}

#hero .carousel-indicators li.active {
	opacity: 1;
	width: 45px;
}

#hero .btn-get-started {
	font-family: "Raleway", sans-serif;
	font-weight: 500;
	font-size: 14px;
	letter-spacing: 1px;
	display: inline-block;
	padding: 14px 32px;
	border-radius: 4px;
	transition: 0.5s;
	line-height: 1;
	color: #fff;
	-webkit-animation-delay: 0.8s;
	animation-delay: 0.8s;
	background: #feac00;
	border: 0;
}

#hero .btn-get-started:hover {
	background: #df3740;
}

@media (max-width: 992px) {
	#hero {
		height: 100vh;
	}

	#hero .carousel-container {
		top: 8px;
	}
}

@media (max-width: 768px) {
	#hero h2 {
		font-size: 28px;
	}
}

@media (min-width: 1024px) {
	#hero .carousel-control-prev,
	#hero .carousel-control-next {
		width: 5%;
	}
}

@media (max-height: 500px) {
	#hero {
		height: 120vh;
	}
}

/*--------------------------------------------------------------
# Sections General
--------------------------------------------------------------*/
section:not(#video-cover, #breadcrumbs) {
	padding: 80px 0;
	overflow: hidden;
}

.section-bg,
.services .icon-box {
	background-color: #f8f9fa;
}

.section-title {
	padding-bottom: 40px;
}

.section-title h2 {
	font-size: 14px;
	font-weight: 500;
	padding: 0;
	line-height: 1px;
	margin: 0 0 5px 0;
	letter-spacing: 2px;
	text-transform: uppercase;
	color: #aaaaaa;
	font-family: "Poppins", sans-serif;
}

.section-title h2::after {
	content: "";
	width: 120px;
	height: 1px;
	display: inline-block;
	background: #e6636a;
	margin: 4px 10px;
}

.section-title p {
	margin: 0;
	margin: 0;
	font-size: 36px;
	font-weight: 700;
	text-transform: uppercase;
	font-family: "Poppins", sans-serif;
	color: #556270;
}

/*--------------------------------------------------------------
# Other Layouts
--------------------------------------------------------------*/
.page-heading {
	width: 100%;
	height: 50vh;
	background-color: rgba(63, 73, 83, 0.8);
	overflow: hidden;
	position: relative;
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}
.page-heading .container {
	height: calc(50vh - (50px * 2));
}
.page-heading h3 {
	font-weight: 300;
	line-height: 42px;
	font-size: 50px;
	color: #fff;
}

/*--------------------------------------------------------------
# About
--------------------------------------------------------------*/
section#about-categorized {
	padding-bottom: 0;
}

section#about-categorized .nav-link {
	border: 0;
	font-size: 18px;
	color: #063a58;
}
section#about-categorized .nav-link:hover {
	border-bottom: 2px solid #feac00 !important;
}
section#about-categorized .nav-link.active {
	background: transparent !important;
	color: #0a0a0a;
	font-weight: 600;
	border-bottom: 2px solid #feac00 !important;
	border-radius: 0px !important;
}

section#about-categorized .nav-tabs {
	margin-bottom: 2.5rem;
}

/*--------------------------------------------------------------
# About - Who We Are - Mission/Vission/Goal/Objectives
--------------------------------------------------------------*/
.section-m_s_v_o {
	color: #fff;
}

.section-m_s_v_o .card-objective {
	min-height: 300px;
}

@media (min-width: 992px) {
	.section-bg:has(.section-m_s_v_o) {
		padding-top: 400px;
		margin-top: calc(-300px - 3.1221vw);
	}
	.section-m_s_v_o .card-objective {
		min-height: 210px;
	}
}
.section-m_s_v_o .card-header {
	background: transparent;
	display: flex;
	justify-content: center;
	margin-top: calc(-100px / 2);
}

.section-m_s_v_o .card-objective p {
	color: #5a5a5a;
}

.section-m_s_v_o .card-objective .card-objective-count {
	height: 90px;
	width: 90px;
	background-color: #feac00;
	border-radius: 50%;
	font-weight: 600;
}

.video-about-who-we-are p {
	color: #5a5a5a;
}
@media (max-width: 991px) {
	section.about-sfk-history .section-left {
		min-height: 420px;
	}
	section.about-sfk-history .section-right .container {
		padding-top: 50px;
	}
}
@media (min-width: 992px) {
	.video-about-who-we-are p {
		color: #fff;
	}
	section.about-sfk-history-2 .section-left {
		min-height: 350px;
	}
}

@media (max-width: 991px) {
	section.about-sfk-history .section-right .container {
		padding-bottom: 0 !important;
		min-height: unset;
	}
	section.about-sfk-history-2 {
		padding-top: 0 !important;
	}
}

.about-programs-and-services ul {
	column-count: 2;
	list-style-type: none;
}
.for-donations ul {
	list-style-type: none;
}
.about-programs-and-services ul li::before,
.for-donations ul li::before {
	content: "\2022";
	font-weight: bold;
	display: inline-block;
	width: 1em;
	margin-left: -1em;
	color: #feac00;
}

/*--------------------------------------------------------------
# Clients
--------------------------------------------------------------*/
.clients {
	padding: 15px 0;
	text-align: center;
}

.clients img {
	max-width: 45%;
	transition: all 0.4s ease-in-out;
	display: inline-block;
	padding: 15px 0;
	filter: grayscale(100);
}

.clients img:hover {
	filter: none;
	transform: scale(1.15);
}

@media (max-width: 768px) {
	.clients img {
		max-width: 40%;
	}
}

/*--------------------------------------------------------------
# Home Testimonials
--------------------------------------------------------------*/
.home-testimonials .section-left {
	display: flex;
	flex-direction: column;
	min-height: 50vh;
}

.home-testimonials .quot {
	text-align: center;
}

.home-testimonials .quot img {
	width: 20px;
}

img.img-testimonial,
.home-testimonials img.img-testimonial {
	width: 100%;
	max-height: 500px;
	object-fit: cover;
	object-position: top;
}

@media (max-width: 991px) {
	.home-testimonials .section-left {
		min-height: unset;
	}
	.home-testimonials .quot img {
		width: 15px;
	}
	.home-testimonials img.img-testimonial {
		height: 400px;
		object-fit: cover;
		width: 400px;
	}
}

@media (min-width: 1024px) {
	.home-testimonials .quot img {
		width: 25px;
	}
}

.home-testimonials a.lnk-more-testimonials,
.home-latest-news a.lnk-more-news,
.news-section a.lnk-more-news,
a.card-link {
	color: #063a58 !important;
	text-decoration: underline;
	font-weight: 700;
}

.home-testimonials a.lnk-more-testimonials {
	margin-top: auto;
}

.home-testimonials a.lnk-more-testimonials:hover,
.home-latest-news a.lnk-more-news:hover,
.news-section a.lnk-more-news:hover,
a.card-link:hover {
	color: #e6636a !important;
	transition: 0.3s;
}

/* .home-testimonials .section-right {
  align-items: center;
  justify-content: center;
}

.home-testimonials .section-right img {
  max-height: 420px;
  width: auto;
} */

/*--------------------------------------------------------------
# Total Supported
--------------------------------------------------------------*/
.section-bg {
	background-repeat: no-repeat;
	background-position: bottom;
	background-size: 100% auto;
}
.section-bg-centered {
	background-position: center;
	background-size: cover;
}

.total-supported {
	text-align: center;
}

.total-supported p {
	font-size: calc(1.34rem + 0.52vw);
}

/*--------------------------------------------------------------
# Services
--------------------------------------------------------------*/
.services .icon-box {
	margin-bottom: 20px;
	padding: 30px;
	border-radius: 6px;
}

.services .icon-box i {
	float: left;
	color: #feac00;
	font-size: 40px;
}

.services .icon-box h4 {
	margin-left: 70px;
	font-weight: 700;
	margin-bottom: 15px;
	font-size: 18px;
}

.services .icon-box h4 a {
	color: #556270;
	transition: 0.3s;
}

.services .icon-box p {
	margin-left: 70px;
	line-height: 24px;
	font-size: 14px;
}

.services .icon-box:hover h4 a {
	color: #feac00;
}

/*--------------------------------------------------------------
# Portfolio Details
--------------------------------------------------------------*/
.portfolio-details {
	padding-top: 40px;
}

.portfolio-details .portfolio-details-slider img {
	width: 100%;
}

.portfolio-details .portfolio-details-slider .swiper-pagination {
	margin-top: 20px;
	position: relative;
}

.portfolio-details
	.portfolio-details-slider
	.swiper-pagination
	.swiper-pagination-bullet {
	width: 12px;
	height: 12px;
	background-color: #fff;
	opacity: 1;
	border: 1px solid #feac00;
}

.portfolio-details
	.portfolio-details-slider
	.swiper-pagination
	.swiper-pagination-bullet-active {
	background-color: #feac00;
}

.portfolio-details .portfolio-info {
	padding: 30px;
	box-shadow: 0px 0 30px rgba(85, 98, 112, 0.08);
}

.portfolio-details .portfolio-info h3 {
	font-size: 22px;
	font-weight: 700;
	margin-bottom: 20px;
	padding-bottom: 20px;
	border-bottom: 1px solid #eee;
}

.portfolio-details .portfolio-info ul {
	list-style: none;
	padding: 0;
	font-size: 15px;
}

.portfolio-details .portfolio-info ul li + li {
	margin-top: 10px;
}

.portfolio-details .portfolio-description {
	padding-top: 30px;
}

.portfolio-details .portfolio-description h2 {
	font-size: 26px;
	font-weight: 700;
	margin-bottom: 20px;
}

.portfolio-details .portfolio-description p {
	padding: 0;
}

/*--------------------------------------------------------------
# Our Team
--------------------------------------------------------------*/
.team .member {
	position: relative;
	box-shadow: 0px 2px 15px rgba(85, 98, 112, 0.08);
	padding: 30px;
	border-radius: 4px;
	background: white;
}

.team .member .pic {
	overflow: hidden;
	width: 140px;
	border-radius: 4px;
}

.team .member .pic img {
	transition: ease-in-out 0.3s;
}

.team .member:hover img {
	transform: scale(1.1);
}

.team .member .member-info {
	padding-left: 30px;
}

.team .member h4 {
	font-weight: 700;
	margin-bottom: 5px;
	font-size: 20px;
	color: #556270;
}

.team .member span {
	display: block;
	font-size: 15px;
	padding-bottom: 10px;
	position: relative;
	font-weight: 500;
}

.team .member span::after {
	content: "";
	position: absolute;
	display: block;
	width: 50px;
	height: 1px;
	background: #dee2e6;
	bottom: 0;
	left: 0;
}

.team .member p {
	margin: 10px 0 0 0;
	font-size: 14px;
}

.team .member .social {
	margin-top: 12px;
	display: flex;
	align-items: center;
	justify-content: flex-start;
}

.team .member .social a {
	transition: ease-in-out 0.3s;
	display: flex;
	align-items: center;
	justify-content: center;
	border-radius: 4px;
	width: 32px;
	height: 32px;
	background: #8795a4;
}

.team .member .social a i {
	color: #fff;
	font-size: 16px;
	margin: 0 2px;
}

.team .member .social a:hover {
	background: #feac00;
}

.team .member .social a + a {
	margin-left: 8px;
}

/*--------------------------------------------------------------
# Our Skills
--------------------------------------------------------------*/
.skills .progress {
	height: 60px;
	display: block;
	background: none;
	border-radius: 0;
}

.skills .progress .skill {
	padding: 10px 0;
	margin: 0;
	text-transform: uppercase;
	display: block;
	font-weight: 600;
	font-family: "Poppins", sans-serif;
	color: #556270;
}

.skills .progress .skill .val {
	float: right;
	font-style: normal;
}

.skills .progress-bar-wrap {
	background: #edeff1;
}

.skills .progress-bar {
	width: 1px;
	height: 10px;
	transition: 0.9s;
	background-color: #6b7b8d;
}

/*--------------------------------------------------------------
# Features
--------------------------------------------------------------*/
.features {
	overflow: hidden;
}

.features .nav-tabs {
	border: 0;
}

.features .nav-link {
	border: 0;
	padding: 12px 15px 12px 0;
	transition: 0.3s;
	color: #556270;
	border-radius: 0;
	border-right: 2px solid white;
	font-weight: 600;
	font-size: 15px;
}

.features .nav-link:hover {
	color: #feac00;
}

.features .nav-link.active {
	color: #feac00;
	border-color: #feac00;
}

.features .tab-pane.active {
	-webkit-animation: fadeIn 0.5s ease-out;
	animation: fadeIn 0.5s ease-out;
}

.features .details h3 {
	font-size: 26px;
	font-weight: 600;
	margin-bottom: 20px;
	color: #556270;
}

.features .details p {
	color: #777777;
}

.features .details p:last-child {
	margin-bottom: 0;
}

@media (max-width: 992px) {
	.features .nav-link {
		border: 0;
		padding: 15px;
	}

	.features .nav-link.active {
		color: #fff;
		background: #feac00;
	}
}

/*--------------------------------------------------------------
# Frequently Asked Questions
--------------------------------------------------------------*/
.faq .faq-item {
	margin: 20px 0;
	padding: 20px 0;
	border-bottom: 1px solid white;
}

.faq .faq-item i {
	color: #dee2e6;
	font-size: 20px;
	float: left;
	line-height: 0;
	padding: 13px 0 0 0;
	margin: 0;
}

.faq .faq-item h4 {
	font-size: 16px;
	line-height: 26px;
	font-weight: 500;
	margin: 0 0 10px 28px;
	font-family: "Poppins", sans-serif;
}

.faq .faq-item p {
	font-size: 15px;
}

/*--------------------------------------------------------------
# Testimonials
--------------------------------------------------------------*/
.testimonials .testimonials-carousel,
.testimonials .testimonials-slider {
	overflow: hidden;
}

.testimonials .testimonial-item {
	box-sizing: content-box;
	padding: 40px;
	box-shadow: 0px 2px 12px rgba(0, 0, 0, 0.08);
	position: relative;
	background: #fff;
}

.testimonials .testimonial-item .testimonial-img {
	width: 90px;
	border-radius: 50px;
	border: 6px solid #fff;
	float: left;
	margin: 0 10px 0 0;
}

.testimonials .testimonial-item h3 {
	font-size: 18px;
	font-weight: bold;
	margin: 10px 0 5px 0;
	color: #111;
}

.testimonials .testimonial-item h4 {
	font-size: 14px;
	color: #999;
	margin: 0;
}

.testimonials .testimonial-item .quote-icon-left,
.testimonials .testimonial-item .quote-icon-right {
	color: #f8d1d3;
	font-size: 26px;
}

.testimonials .testimonial-item .quote-icon-left {
	display: inline-block;
	left: -5px;
	position: relative;
}

.testimonials .testimonial-item .quote-icon-right {
	display: inline-block;
	right: -5px;
	position: relative;
	top: 10px;
}

.testimonials .testimonial-item p {
	font-style: italic;
	margin: 15px 0 0 0;
	padding: 0;
}

/*--------------------------------------------------------------
# Contact
--------------------------------------------------------------*/
.contact .info {
	width: 100%;
	background: #fff;
}

.contact .info i {
	font-size: 20px;
	color: #556270;
	float: left;
	width: 44px;
	height: 44px;
	background: #edeff1;
	display: flex;
	justify-content: center;
	align-items: center;
	border-radius: 50px;
	transition: all 0.3s ease-in-out;
}

.contact .info h4 {
	padding: 0 0 0 60px;
	font-size: 22px;
	font-weight: 600;
	margin-bottom: 5px;
	color: #556270;
}

.contact .info p {
	padding: 0 0 0 60px;
	margin-bottom: 0;
	font-size: 14px;
	color: #8795a4;
}

.contact .info .email,
.contact .info .phone {
	margin-top: 40px;
}

.contact .info .email:hover i,
.contact .info .address:hover i,
.contact .info .phone:hover i {
	background: #556270;
	color: #fff;
}

.contact .php-email-form {
	width: 100%;
	background: #fff;
}

.contact .php-email-form .form-group {
	padding-bottom: 8px;
}

.contact .php-email-form .error-message {
	display: none;
	color: #fff;
	background: #ed3c0d;
	text-align: left;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .error-message br + br {
	margin-top: 25px;
}

.contact .php-email-form .sent-message {
	display: none;
	color: #fff;
	background: #18d26e;
	text-align: center;
	padding: 15px;
	font-weight: 600;
}

.contact .php-email-form .loading {
	display: none;
	background: #fff;
	text-align: center;
	padding: 15px;
}

.contact .php-email-form .loading:before {
	content: "";
	display: inline-block;
	border-radius: 50%;
	width: 24px;
	height: 24px;
	margin: 0 10px -6px 0;
	border: 3px solid #18d26e;
	border-top-color: #eee;
	-webkit-animation: animate-loading 1s linear infinite;
	animation: animate-loading 1s linear infinite;
}

.contact .php-email-form input,
.contact .php-email-form textarea {
	border-radius: 0;
	box-shadow: none;
	font-size: 14px;
	border-radius: 4px;
}

.contact .php-email-form input:focus,
.contact .php-email-form textarea:focus {
	border-color: #feac00;
}

.contact .php-email-form input {
	height: 44px;
}

.contact .php-email-form textarea {
	padding: 10px 12px;
}

.contact .php-email-form button[type="submit"] {
	background: #feac00;
	border: 0;
	padding: 10px 24px;
	color: #fff;
	transition: 0.4s;
	border-radius: 4px;
}

.contact .php-email-form button[type="submit"]:hover {
	background: #e24d55;
}

@-webkit-keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

@keyframes animate-loading {
	0% {
		transform: rotate(0deg);
	}

	100% {
		transform: rotate(360deg);
	}
}

/*--------------------------------------------------------------
# Section Contact
--------------------------------------------------------------*/
.section-bg:has(.section-contact) {
	background-image: linear-gradient(to bottom, rgb(255 255 255), #f8f9fa3d),
		url(/img/contact-bg.png);
}
@media (max-width: 1023px) {
	.section-bg:has(.section-contact) {
		min-height: 500px;
	}
}
@media (min-width: 1024px) {
	.section-bg:has(.section-contact) {
		min-height: 650px;
	}
}
@media (min-width: 1366px) {
	.section-bg:has(.section-contact) {
		min-height: 800px;
	}
}
.section-contact p {
	font-size: calc(1.34rem + 0.52vw) !important;
}

/*--------------------------------------------------------------
# Support We Provide
--------------------------------------------------------------*/
.support-we-provide p.t-sm {
	font-size: 18px !important;
}

/*--------------------------------------------------------------
# Footer
--------------------------------------------------------------*/
#footer {
	background: #171717;
	padding: 0 0 20px 0;
	color: #fff;
	font-size: 14px;
}

#footer #subfooter {
	background: #f0f0f0;
	color: #030303;
}

#footer .accreditations img {
	height: 135px;
}

#footer .accreditation-label {
	text-align: center;
}
#footer .accreditation-label p {
	font-weight: 600;
}

#footer .footer-top {
	background: #202020;
	padding: 60px 0 30px 0;
}

#footer .footer-top .footer-info {
	margin-bottom: 30px;
}

#footer .footer-top .footer-info h3 {
	font-size: 24px;
	margin: 0 0 20px 0;
	padding: 2px 0 2px 0;
	line-height: 1;
	font-weight: 700;
}

#footer .footer-top .footer-info p {
	font-size: 14px;
	line-height: 24px;
	margin-bottom: 0;
	font-family: "Raleway", sans-serif;
}

#footer .footer-top ul li {
	line-height: 24px;
}
#footer .footer-top ul li,
#footer .footer-top .footer-info p {
	color: #aeaeae;
}

#footer .footer-top .social-links a {
	font-size: 18px;
	display: inline-block;
	background: rgba(255, 255, 255, 0.1);
	color: #fff;
	line-height: 1;
	padding: 8px 0;
	margin-right: 4px;
	border-radius: 4px;
	text-align: center;
	width: 36px;
	height: 36px;
	transition: 0.3s;
}

#footer .footer-top .social-links a:hover {
	background: #feac00;
	color: #fff;
	text-decoration: none;
}

#footer .footer-top h4 {
	font-size: 16px;
	font-weight: 600;
	color: #fff;
	position: relative;
	padding-bottom: 12px;
}

#footer .footer-top .footer-links {
	margin-bottom: 30px;
}

#footer .footer-top .footer-links ul {
	list-style: none;
	padding: 0;
	margin: 0;
}

#footer .footer-top .footer-links ul i {
	padding-right: 2px;
	color: rgba(255, 255, 255, 0.6);
	font-size: 18px;
	line-height: 1;
}

#footer .footer-top .footer-links ul li {
	padding: 10px 0;
	display: flex;
	align-items: center;
}
@media (max-width: 767px) {
	#footer .footer-top .footer-info h3,
	#footer .footer-top h4,
	#footer .footer-top .footer-links ul li {
		display: flex;
		justify-content: center;
		text-align: center;
	}
	.footer-info {
		text-align: center;
	}
	#footer .footer-top .footer-links {
		margin-top: 30px;
	}
}

#footer .footer-top .footer-links ul li:first-child {
	padding-top: 0;
}

#footer .footer-top .footer-links ul a {
	color: rgba(255, 255, 255, 0.6);
	transition: 0.3s;
	display: inline-block;
	line-height: 1;
}

#footer .footer-top .footer-links ul a:hover {
	color: white;
}

#footer .footer-top .footer-newsletter form {
	margin-top: 30px;
	background: #fff;
	padding: 6px 10px;
	position: relative;
	border-radius: 4px;
}

#footer .footer-top .footer-newsletter form input[type="email"] {
	border: 0;
	padding: 4px;
	width: calc(100% - 110px);
}

#footer .footer-top .footer-newsletter form input[type="submit"] {
	position: absolute;
	top: 0;
	right: -2px;
	bottom: 0;
	border: 0;
	background: none;
	font-size: 16px;
	padding: 0 20px 2px 20px;
	background: #feac00;
	color: #fff;
	transition: 0.3s;
	border-radius: 0 4px 4px 0;
}

#footer .footer-top .footer-newsletter form input[type="submit"]:hover {
	background: #df3740;
}

#footer .copyright {
	text-align: center;
	padding-top: 20px;
}

/* #footer .credits {
  padding-top: 10px;
  text-align: center;
  font-size: 13px;
  color: rgba(255, 255, 255, 0.6);
}

#footer .credits a {
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  font-weight: 600;
}

#footer .credits a:hover {
  color: white;
} */

/*--------------------------------------------------------------
# Additional - Customs
--------------------------------------------------------------*/
.bg-primary,
.bt-primary {
	background: #feac00 !important;
}
.bg-secondary,
.bt-secondary {
	background: #063a58 !important;
}
.bg-accent,
.bt-accent {
	background: #f0f0f0 !important;
}
.bt-primary {
	padding: 8px 25px;
	font-weight: 400;
	color: #fff;
	transition: 0.3s;
}
.bt-secondary {
	padding: 8px 25px;
	font-weight: 400;
	color: #fff;
	transition: 0.3s;
}

.btn-fbcolor {
	background: #063a58;
}

.bt-primary:hover,
.btn-fbcolor:hover,
.bg-primary.btn:hover,
.bg-secondary.btn:hover,
.btn-white.btn:hover,
.btn-primary.btn:hover,
.bg-white.btn:hover,
.bt-secondary:hover {
	color: #fff;
	background: #df3740 !important;
}

.paginate-group .btn-primary,
.slick-slider .btn-primary {
	background-color: #063a58 !important;
	border-color: #063a58 !important;
}

.bt-elevated {
	box-shadow: 0 4px 4px 0 rgb(0 0 0 / 20%), 0 1px 45px 0 rgb(0 0 0 / 19%) !important;
}

.img-white-contrasted {
	filter: contrast(50%) !important;
}

.bg-soft-light {
	background-blend-mode: soft-light;
}

.about .content h2,
.our-founder .content h2,
.for-donations .content h2,
.home-testimonials h2 {
	font-weight: 600;
	font-size: 55px;
	line-height: 60px;
	margin-bottom: 20px;
}

.about .content h3,
.our-founder .content h3,
.for-donations .content h3,
.home-testimonials h3,
.annual-report h3,
.section-m_s_v_o h3.title,
.about-programs-and-services h3,
.about-areas-we-serve h3,
.support-we-provide h3,
#subfooter h3,
.home-latest-news h3 {
	font-weight: 300;
	line-height: 50px;
	font-size: 50px;
}

section.about-executive {
	padding: 40px 0 !important;
}

.about-executive h3 {
	font-weight: 300;
	line-height: 50px;
	font-size: 43px;
}

img.img-executive {
	width: 100%;
	max-width: 300px;
	height: 300px;
	max-height: 500px;
	object-fit: cover;
}

img.img-news {
	width: 100%;
	height: 300px;
	object-fit: cover;
}

div.executive p {
	margin-bottom: 0;
}

@media (max-width: 991px) {
	div.executive h4,
	div.executive p {
		text-align: center;
	}
}

#video-cover-frame {
	width: 100%;
}
#video-cover video {
	max-height: 80vh;
}

.waypoint-animate {
	opacity: 0;
}

.grid2x2 {
	min-height: 100%;
	display: flex;
	flex-wrap: wrap;
	flex-direction: row;
}
.grid2x2 > div {
	display: flex;
	flex-basis: calc(50% - 40px);
	justify-content: center;
	flex-direction: column;
	min-height: 350px;
}

@media (max-width: 767px) {
	.grid2x2 {
		display: block;
	}
}

/*--------------------------------------------------------------
# Slick Carousel Customization 
--------------------------------------------------------------*/
.slick-list {
	height: auto;
}
.slick-arrow:before {
	content: "";
}

.slick-arrow {
	padding-left: 0.75rem;
	padding-right: 0.75rem;
	padding-top: 0.375rem;
	padding-bottom: 0.375rem;
	width: 38px;
	height: 38px;
	border-radius: 100%;
	display: flex;
	align-items: center;
	z-index: 1;
}

.slick-arrow[aria-disabled="true"] {
	opacity: 0.5;
}

.slick-next {
	right: 10px !important;
}
.slick-prev {
	left: 10px !important;
}

.sfk-slick-slider h3 {
	color: #202020;
}
.sfk-slick-slider p {
	text-align: left;
	line-height: 24px;
	color: #5a5a5a;
	font-size: 14px;
}

.report-container {
	background: #f0f0f0;
}

.report-container .bt-primary {
	width: 190px;
}

.report-container img.img-report {
	filter: drop-shadow(12px 12px 13.5px rgba(0, 0, 0, 0.16));
}

@media (min-width: 768px) {
	.report-container img.img-report {
		margin-left: -90px;
		min-width: 225px;
	}
}

@media (min-width: 992px) {
	.report-container img.img-report {
		margin-left: calc(3.5vw - 9.2em);
	}
}

@media (min-width: 1024px) {
	.report-container img.img-report {
		min-width: 260px;
	}
}
@media (min-width: 1366px) {
	.report-container img.img-report {
		margin-left: -120px;
	}
}

/*--------------------------------------------------------------
# Additional - Home / Carousel Customization
--------------------------------------------------------------*/
.carousel-control-next,
.carousel-control-prev {
	visibility: hidden;
}

/*--------------------------------------------------------------
# Additional - Home / About / Our Founder Section
--------------------------------------------------------------*/
section.about,
section.our-founder {
	padding: 0 !important;
}

.about .section-left,
.our-founder .section-left,
.for-donations .section-left {
	background-repeat: no-repeat;
	background-position: center;
	background-size: cover;
}

.about .section-right .container,
.our-founder .section-right .container,
.for-donations .section-right .container {
	padding: 120px 0;
}

.alumni-intro2 p {
	font-size: 22px;
}

@media (max-width: 991px) {
	.alumni-intro2 p {
		font-size: 18px !important;
	}
	.alumni-intro2 .content .section-left {
		min-height: 300px !important;
	}
}

@media (min-width: 992px) {
	.about .section-right .container,
	.our-founder .section-right .container,
	.for-donations .section-right .container {
		min-height: 730px;
	}
	.alumni-intro .section-right .container {
		min-height: 300px;
	}
}

@media (min-width: 1366px) {
	.for-donations .section-right .container,
	.our-founder .section-right .container {
		padding-right: 200px !important;
	}
}

.for-donations .section-right,
.our-founder .section-right {
	background: #063a58;
	color: #fff;
}

/*--------------------------------------------------------------
# Additional - Our Gallery Page
--------------------------------------------------------------*/

.card.card-gallery .card-body {
	position: absolute;
	top: 0;
	bottom: 0;
	left: 0;
	right: 0;
	height: 100%;
	width: 100%;
	opacity: 0;
	transition: 0.5s ease;
	background-color: #202020;
}
.card.card-gallery:hover .card-body {
	opacity: 0.7;
}

.card.card-gallery img {
	transition: filter 0.4s;
	min-height: 300px;
	object-fit: cover;
}

.card.card-gallery p,
.card.card-gallery h4 {
	transition: color 0.4s;
}
.card.card-gallery:hover {
	cursor: pointer;
}
/* .card.card-gallery:hover img {
	filter: brightness(0.5);
} */
.card.card-gallery:hover p,
.card.card-gallery:hover h4 {
	color: #feac00 !important;
}
a.glightbox {
	text-decoration: none;
	color: #202020;
}

/*--------------------------------------------------------------
# Additional - News Single Page
--------------------------------------------------------------*/
#news-paginate {
	border-top: 1px solid #efefef;
	padding-top: 10px;
}

#news-content .card-body {
	min-height: 180px;
}
#news-content .card-body p {
	text-align: justify;
}
